@charset "UTF-8";
/* CSS Document */







#cuerpo #contenido #imagen_nosotros{
	display:block;
	width:900px;
	height:500px;
	background-color:#CCC;
	padding-top:0px;
	
}

#cuerpo #contenido #bg_nosotros{
	background-image:url(../Imagenes/images/nosotros_bg32.png);
	background-repeat:no-repeat;
	height:780px;
	margin-top:20px;
}


#cuerpo #contenido #mision{
	display:block;
	float:left;
	width:400px;
	height:120px;
	background-color:;
	margin-left:25px;
	margin-top:20px;
}

#cuerpo #contenido #vision{
	display:block;
	float:left;
	width:400px;
	height:120px;
	background-color:;
	margin-left:50px;
	margin-top:20px;
}

#cuerpo #contenido #valores{
	display:block;
	float:left;
	width:900px;
	height:50px;
	background-color:;
	margin-top:20px;
}

#cuerpo #contenido #nosotros_1{
	display:block;
	float:left;
	width:850px;
	height:auto;
	background-color:;
	margin-top:15px;
	padding-left:15px;
	text-align:justify;
	
}

.nosotros_2{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
	text-shadow:;
	margin-top:-20px;
}

.nosotros_2 a{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:13px;
	text-shadow:1px 1px #FFF;
	margin-top:-20px;
	text-decoration:none;
	font-weight:200;
}

.nosotros_2 a:hover{
	font-family:Verdana, Geneva, sans-serif;
	color:#F00;
	font-size:13px;
	text-shadow:;
	margin-top:-20px;
	text-decoration:none;
}


.nosotros_21{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
	text-shadow:1px 1px #FFF;
	margin-top:32px;
}

.nosotros_3{
	
	font-family:Verdana, Geneva, sans-serif;
	margin-top:-5px;
	color:#FFF;
	font-size:16px;
	text-shadow:1px 1px #000;
}

.nosotros_4{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:16px;
	text-shadow:1px 1px #000;
	margin-top:47px;
}

.nosotros_5{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:16px;
	text-shadow:1px 1px #000;
	float:right;
	margin-top:48px;
}

.nosotros_6{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:16px;
	text-shadow:1px 1px #000;
	margin-top:61px;
	margin-left:10px;
}

.nosotros_6_1{
	font-family:Verdana, Geneva, sans-serif;
	color:#01337E;
	font-size:25px;
	text-shadow:1px 1px #FFF;
	margin-top:8px;
	margin-left:300px;
	padding-top:20px;
	
}

#imagen_nosotros div {
    position:absolute;
    z-index: 0;
}

#imagen_nosotros div.previous {
    z-index: 1;
}
#imagen_nosotros div.current {
    z-index: 2;
}
